<?php
    include 'koneksi.php'; 
    
    $nama = $_POST['nama'];
    $kategori = $_POST['kategori'];
    $harga = $_POST['harga'];
    $image = $_FILES['gambar']['name'];
    
    move_uploaded_file($_FILES['gambar']['tmp_name'], 'picture/' .$image);
    mysqli_query($GLOBALS["___mysqli_ston"], "insert into menu values('', '$nama' ,'$harga', '$image', '$kategori')");
    header('Location: Admin_menu.php');
?>